C    SLA_RVLSRK - RV Corrn to Kinematical LSR
C
C     Velocity component in a given direction due to the Sun's motion with
C     respect to a kinematical Local Standard of Rest.
C
C     R = sla_RVLSRK (R2000, D2000)
C
C     GIVEN:
C     R2000,D2000 R J2000.0 mean alpha, delta (radians)
C
C     RETURNED:
C
C      sla_RVLSRK R Component of standard solar motion in direction
C      R2000,D2000 (km s-1)
C
C     NOTES:
C     1.   Sign convention: the result is positive when the Sun is receding
C          from the given point on the sky.
C     2.   The Local Standard of Rest used here is one of several kinematical
C          LSRs in common use. A kinematical LSR is the mean standard of rest
C          of specified star catalogues or stellar populations. The Sun's
C          motion with respect to a kinematical LSR is known as the standard
C          solar motion.
C     3.   There is another sort of LSR, seldom used by observational
C          astronomers, called the dynamical LSR. This is a point in the
C          vicinity of the Sun which is in a circular orbit around the
C          Galactic centre. The Sun's motion with respect to the dynamical
C          LSR is called the peculiar solar motion. To obtain a radial
C          velocity correction with respect to the dynamical LSR use the
C          routine sla_RVLSRD.
C     4.   The adopted standard solar motion is 20 km s-1 towards
C          RA 18 h, Dec +30 degrees (1900).
C
C     REFERENCES:
C     1.   Delhaye (1965), in Stars and Stellar Systems, vol 5, p73.
C     2.   Methods of Experimental Physics (ed Meeks), vol 12, part C,
C          sec 6.1.5.2, p281.
C